@charset "utf-8";

.nav_list li.nav-child a > span::before {
    width: 100%;
}

.mt60{
    margin-top: 60px;
}
.mt80 {
    margin: 80px auto 0;
}
.mt100 {
    margin-top: 100px;
}
.mt40 {
    margin: 40px auto 0;
}
.mb0{
    margin-bottom: 0;
}
.wd650 {
    max-width: 650px;
    margin: 80px auto 0;
    width: 100%;
}

.col3_flex02_item.item_sp{
    display: none;
}
.container_sp{
    display: none;
}


/* subhead */
.subhead {
    background-image: url(../img/kodomo/subhead.jpg);
}

.cap_lead{
    margin: 0 auto;
    text-align: center;
    padding-top: 30px;
}

.no_wrap{
    white-space: nowrap;
}



/* kodomo_top */

.kodomo_top{
    border-bottom: #666 1px solid;
    padding-bottom: 100px;
}

.col3_flex02 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.col3_flex02_item {
    width: 30%;
    display: flex;
    flex-direction: column;
}
.col3_flex02_item:nth-of-type(n+4){
    margin-top: 30px;
}

.dot_text{
    text-align: center;
    font-family: "Zen Kaku Gothic New", sans-serif;
    border-top: #666 2px dotted;
    border-bottom: #666 2px dotted;
    padding: 1em 0;
    font-weight: 600;
    line-height: 1.5;
}
.dot_text span{
    font-size: 12px;
}

.list_title{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px auto 0;
    text-align: center;
}
.list_lead{
    line-height: 1.5;
    margin: 10px auto 0;
}

/* kotomo_btm */

.kodomo_btm{
    padding-top: 100px;
}

.model_case{
    width: 130px;
    height: 130px;
    font-size: 24px;
    font-family: "Zen Kaku Gothic New", sans-serif;
    border: #666 2px dotted;
    border-radius: 50%;
}
.model_case span {
    position: absolute;
    display: inline-block;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width :130px;
    text-align:center;
}

.model_text{
    text-align: center;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 600;
    font-size: 30px;
    line-height: 1.5em;
}
.model_text02{
    text-align: center;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 600;
    font-size: 34px;
    line-height: 2em;
    margin: 1em auto 0;
}
.marker{
    display: inline;
    background: linear-gradient(transparent 80%, #fceea6 0%);
}
.red{
    font-size: 2em;
    color: #861218;
}
.red02{
    font-size: 1.5em;
    color: #861218;
}

/* 画像を左側いっぱい */
.image {
    margin-left: calc(50% - 50vw);
}
.image02 {
    margin-right: calc(50% - 50vw);
}
  /* レイアウトのためのCSS */
.container {
    /* height: 375px; */
    width: 100%;
  }
.inner {
    margin-inline: auto;
    max-width: 1000px;
    /* padding-bottom: 50px; */
    /* padding-top: 50px; */
    width: 100%;
  }
.innner_img {
    display: block;
    /* height: 395px; */
    /* ↓高さを指定する場合、これがないと画像が潰れる */
    object-fit: contain;
    width: 100%;
}

/* 20251210 */
.child .dot_text:nth-of-type(n+2){
    border-top: none;
}

.cap.child{
    text-align: center;
    padding-top: 10px;
}

.model_text03{
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 600;
    text-align: center;
    font-size: 12px;
    padding-top: 10px;
}
.model_text03 span{
    font-size: 10px;
    position: relative;
    bottom: 2px;
}

/* 20260120 */
.img_box{
    max-width: 650px;
}

.child_cap01{
    padding-top: 30px;
}

@media screen and (max-width: 1200px) {
    .db1200{
        display: block;
    }
}

@media screen and (max-width: 1000px) {

.mt80 {
    margin-top: 60px;
}

.kodomo_top{
    padding-bottom: 80px;
}
.kodomo_btm{
    padding-top: 80px;
}

.col3_flex {
    max-width: 650px;
    margin: 0 auto;
}

.img_box0 {
    max-width: 650px;
}

.col3_flex02 {
    max-width: 650px;
    margin: 0 auto;
}

.model_text{
    font-size: 24px;
}
.model_text02{
    font-size: 28px;
}

.list_title span{
    font-size: 12px;
}

.dot_text{
    font-size: 14px;

}
}


@media screen and (max-width: 750px) {

 .cap_lead{
    padding-top: 20px;
}

.red{
    font-size: 1.8em;
    color: #861218;
}
.red02{
    font-size: 1.2em;
    color: #861218;
}

    }

@media screen and (max-width: 650px) {

.mt80 {
    margin-top: 60px;
}
.mt40{
    margin-top: 30px;
}

.kodomo_top{
    padding-bottom: 60px;
}
.kodomo_btm{
    padding-top: 60px;
}

.wd650 {
    max-width: 450px;
    margin: 40px auto 0;
}

.col3_flex02_item {
    width: 48%;
    max-width: 500px;
    display: flex;
    flex-direction: column;
}
.col3_flex02_item:nth-of-type(n+3){
    margin-top: 20px;
}

.list_title{
font-size: 14px;
flex-grow: 1;
flex-direction: column;
}

.col3_flex02_item.item_sp{
display: block;
}
.col3_flex02_item.item_pc{
display: none;
}

.cap_lead{
    text-align: left;
}
.model_text{
    font-size: 16px;
}
.model_text02{
    font-size: 20px;
}


.img_box0 {
    max-width: 370px;
}

.model_case{
    width: 100px;
    height: 100px;
    font-size: 18px;
}
.model_case span {
    width :100px;
    left: -2px;
}

.container_pc{
    display: none;
}
.container_sp{
    display: block;
    max-width: 370px;
}
.container_sp div:last-of-type{
    margin-top: 30px;
}

.red{
    font-size: 1.6em;
    color: #861218;
}

.child_cap01{
    padding-top: 20px;
}



}

@media screen and (max-width: 500px) {


}


@media screen and (max-width: 500px) {

    .scroll_flex {
        display: flex;
        justify-content: space-between;
        width: 100%;
        margin: 0px auto 0;
        flex-wrap: wrap;
        max-width: 250px;
    }
    .scroll_flex_p {
        padding: 10px 0;
        text-decoration: none;
        outline: none;
        font-size: 12px;
        width: 100%;
        text-align: center;
    }
    .scroll_l {
        position: relative;
        color: #000;
        padding: 0;
        display: inline-block;
        text-decoration: none;
        outline: none;
        left: 50%;
        transform: translateX(-50%);
        font-size: 12px;
        /* margin-bottom: 40px; */
    }
    .scroll_flex .scroll_l, .scroll_flex .scroll {
        width: 48%;
        left: unset;
        right: unset;
        transform: unset;
    }
    .scroll {
        position: relative;
        color: #000;
        padding: 0;
        display: inline-block;
        text-decoration: none;
        outline: none;
        left: 50%;
        transform: translateX(-50%);
        font-size: 12px;
    }
    .scroll::before {
        content: "";
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 1px;
        background: #000;
    }
    .scroll::after {
        content: "";
        position: absolute;
        bottom: -4px;
        width: 8px;
        height: 8px;
        border-top: 1px solid #000;
        border-right: 1px solid #000;
        transform: rotate(45deg);
    }
    .scroll::before {
        animation: arrowlong01 2s ease infinite;
    }
    .scroll::after {
        animation: arrowlong02 2s ease infinite;
    }
    @keyframes arrowlong01 {
        0% {
            width: 0;
            opacity: 0
        }
        20% {
            width: 0;
            opacity: 1
        }
        80% {
            width: 105%;
            opacity: 1
        }
        100% {
            width: 105%;
            opacity: 0
        }
    }
    @keyframes arrowlong02 {
        0% {
            left: 0;
            opacity: 0
        }
        20% {
            left: 0;
            opacity: 1
        }
        80% {
            left: 103%;
            opacity: 1
        }
        100% {
            left: 103%;
            opacity: 0
        }
    }

    /* scroll_l */
    .scroll_b{
        padding: 10px 0;
        margin: 10px auto 0;
    }
    .scroll_l {
        position: relative;
        color: #000;
        padding: 0;
        display: inline-block;
        text-decoration: none;
        outline: none;
        left: 50%;
        transform: translateX(-50%);
        font-size: 12px;
        /* margin-bottom: 40px; */
    }
    .scroll_l::before {
        content: "";
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 1px;
        background: #000;
    }
    .scroll_l::after {
        content: "";
        position: absolute;
        bottom: -4px;
        width: 8px;
        height: 8px;
        border-top: 1px solid #000;
        border-right: 1px solid #000;
        transform: rotate(-135deg);
    }
    .scroll_l::before {
        animation: arrowlong03 2s ease infinite;
    }
    .scroll_l::after {
        animation: arrowlong04 2s ease infinite;
    }
    @keyframes arrowlong03 {
        0% {
            right: 0;
            width: 0;
            opacity: 0
        }
        20% {
            right: 0;
            width: 0;
            opacity: 1
        }
        80% {
            right: 0;
            width: 105%;
            opacity: 1
        }
        100% {
            right: 0;
            width: 105%;
            opacity: 0
        }
    }
    @keyframes arrowlong04 {
        0% {
            right: 0;
            opacity: 0
        }
        20% {
            right: 0;
            opacity: 1
        }
        80% {
            right: 103%;
            opacity: 1
        }
        100% {
            right: 103%;
            opacity: 0
        }
    }
}